# Landau PDF


## A pathological distribution

Because of its fat tail:

\begin{align*}
  E[x] &\longrightarrow + \infty  \\
  V[x] &\longrightarrow + \infty
\end{align*}

. . .

No closed form for parameters.


## Landau median

The median of a PDF is defined as:

$$
  Q_L(m) = \frac{1}{2}
$$

. . .

- CDF computed by numerical integration,
- QDF computed by numerical root-finding (Brent)

$$
  m_L = 1.3557804...
$$


## Landau mode

- Maxmimum $\quad \Longrightarrow \quad \partial_x M(\mu) = 0$,
- Computed by numerical minimization (Brent)

$$
  \mu_L = − 0.22278...
$$


## Landau FWHM

$$
  \text{FWHM} = x_+ - x_- \with L(x_{\pm})
              = \frac{L_{\text{max}}}{2} = \frac{L(\mu_L)}{2}
$$

- Computed numerically (Brent)

$$
  \text{FWHM}_L = 4.018645...
$$
